const CONSTANT = {
  USER_POSTS: 'userPosts',
  USER_COMMENTS: 'userComments',

  REQUEST_PROFILE: 'REQUEST_PROFILE',
  REQUEST_PROFILE_ERROR: 'REQUEST_PROFILE_ERROR',
  REQUEST_PROFILE_SUCCESS: 'REQUEST_PROFILE_SUCCESS',

  REQUEST_PROFILE_RESET: 'REQUEST_PROFILE_RESET',

  REQUEST_USER_TALK_POSTS: 'REQUEST_USER_TALK_POSTS',
  REQUEST_USER_COMMENTS: 'REQUEST_USER_COMMENTS',

  UPDATE_ME: 'UPDATE_ME',
  UPDATE_ME_SUCCESS: 'UPDATE_ME_SUCCESS',
  UPDATE_ME_ERROR: 'UPDATE_ME_ERROR',
};

export default CONSTANT;
